.wpl-wrap{margin-bottom: 57px;}
.wpl-left {width: calc(100% - 657px);padding-right: 25px;}
.wpl-right {width: 657px;}
.wpl-intro {padding-bottom: 50px;padding-top: 0;}
.wpl-intro p {padding: 0 155px 0 0;}
.why-plumb ul.wpl-list{display: flex;flex-wrap: wrap;}
.wpl-list li{width: 50%;padding-right: 75px;margin-bottom: 59px;}
.twovideobox {width: 100%;margin: 60px 0 0 0;display: flex;flex-wrap: wrap;flex-direction: column;}
.twovideobox .wid50{width: 100%;}
.twovideobox .wid50.frenchise_videodiv{margin:48px 0 0;}
.twovideobox .wid50 a{margin: 0; float:left; display: inline-block; position: relative}
.twovideobox .wid50 a .vso-icon.ripple{position: absolute;
    left: 40%;
    top: 30%;
    width: 124px;
    height: 124px;}

/*.wpl-list li:not(:last-child) {}*/
.wpl-list li:nth-child(2n+1):nth-last-child(-n+2),
.wpl-list li:nth-child(2n+1):nth-last-child(-n+2) ~ li {margin-bottom: 0;}
.wpl-right .since-txt img{float: left; position: relative; left: -77px;}


.twovideobox .wid50.commercial_videodiv .vso-icon.ripple img {padding: 0 0 13px 0;}


.twovideobox .wid50.commercial_videodiv .vso-icon.ripple:before, .twovideobox .wid50.commercial_videodiv .vso-icon.ripple:after {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    -ms-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    -o-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    width: 125px;
    height: 125px;
    top: 16%;
    left: 16%;
}


.cv-right a.newvideo_box{display: block;position: relative;z-index: 0;width: 354px;display: block;}
.cv-right a.newvideo_box img.videoimg{position: absolute;z-index: 0}
.cv-right a.newvideo_box .playbtn_div, .wrap-right-block.newvideoblock a.newvideo_box .playbtn_div{top: 0; left: 0; right: 0; bottom: 0; position: absolute;z-index: 0; text-align: center}
.cv-right a.newvideo_box .playbtn_div .vso-icon.ripple, .wrap-right-block.newvideoblock a.newvideo_box .playbtn_div .vso-icon.ripple {width: 24px;height: 24px;margin: 100px 0 0 0;}
.cv-right a.newvideo_box .playbtn_div .vso-icon.ripple img, .wrap-right-block.newvideoblock a.newvideo_box .playbtn_div .vso-icon.ripple img{z-index:0; padding: 0}
.cv-right .wid50.frenchise_videodiv { float: right;}

.cv-right a.newvideo_box .playbtn_div .vso-icon.ripple:before, .cv-right a.newvideo_box .playbtn_div .vso-icon.ripple:after, 
.wrap-right-block.newvideoblock  a.newvideo_box .playbtn_div .vso-icon.ripple:before, .wrap-right-block.newvideoblock  a.newvideo_box .playbtn_div .vso-icon.ripple:after {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    -ms-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    -o-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    width: 24px!important;
    height: 24px!important;
    margin: -12px 0 0 -12px !important;
}
.welcome-to .content-video .cv-right {
    width: 742px;
    padding-left: 20px;
}
.welcome-to .cv-intro .cv-intro-title { text-align: center;}
.welcome-to .content-video.clearfix {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.wrap-right-block.newvideoblock .playbtn_div p{font-size: 22px; color: #ce2618; margin: 25px 0 0;}
.wrap-right-block.newvideoblock .playbtn_div p {margin:125px 0 0 }
.wrap-right-block.newvideoblock .playbtn_div p span{text-transform: uppercase;text-decoration: underline}
.playbtn_div p{font-size: 16px; color: #ce2618; margin: 25px 0 0;}
.playbtn_div p span{text-transform: uppercase;text-decoration: underline}

.wrap-right-block.newvideoblock {border: 0px solid #d42e20;position: relative;z-index: 0;margin: 0 0 74px 50px; }
.wrap-content.franchse_stick .wrap-right-block.newvideoblock  { position: sticky;top: 10px; }
.new-frenchise-content .wrap-right-block.newvideoblock.franchise_video_box {   width: 600px;    height: 360px; }
.franc_content { width: calc(100% - 763px);}
.opportunity_container {width: 100%;float: left;clear: both;margin: -18px 0 0 0;}
.red_container {width: 100%;float: left;clear: both;background: #ce2618;padding: 85px 140px;border-radius: 4px;margin: 0 0 60px 0;}
.opportunity_container .sectiontitle{color: #073a83;width: 100%;text-align: center;font-size: 38px; margin: 0 0 30px;}   

.opportunity_container .vide-sk-block {width: 565px;height: auto;float: left;}
.opportunity_container .vide-sk-block .video-skew {border: 1px solid #fff; margin-bottom: 0; width: 100%; transform: none;}

.opportunity_container .vide-sk-block .video-skew img.unskew {-webkit-transform: skew(0deg, 0)!important;}

.opportunity_container .vso-info {color: #d42e20!important;} 
.opportunity_container .vs-overlay{background: transparent} 
.opportunity_container .vso-button {background: #fff!important;}

.red_bx_content {width: calc(100% - 670px); float: right;}
.redtext_title {width: 100%;float:left;clear: both;font-size: 32px;color: #fff;margin: 27px 0 24px 14px;}
/*ul.redblock-list {width: 100%;float:left;clear: both;padding: 0 0 0 40px;}*/
ul.redblock-list {
    width: 100%;
    float: left;
    clear: both;
    padding: 0 0 0 15px;
}
ul.redblock-list li{width: 100%;float:left;display: block;position: relative;z-index: 0;color: #fff;font-size: 18px;padding: 0 0 0 40px;margin: 0 0 12px 0;}
ul.redblock-list li:before{content: ''; position: absolute;z-index: 0; width: 26px; height: 26px; top: 0; left: 0; background: url('../images/list-thumb-bullet.png')no-repeat 0 0}
.collage-block {display: none}
.franchise-form-wrapper.newfreanchise_form {float: none;width: 100%;position: relative;padding: 0px;margin: 0;overflow: hidden;padding: 0 0 70px;}
.newfreanchise_form div.form {position: relative;z-index: 0}
.newfreanchise_form div.form:before {content:"";position: absolute;z-index: 0;width: 476px;height: 464px;bottom: -85px;left: -425px;background: url('../images/collage-img-1.png')no-repeat 0 0;}
.newfreanchise_form div.form:after {content:"";position: absolute;z-index:-1;width: 476px;height: 464px;bottom: -85px;right: -425px;background: url('../images/collage-img-2.png')no-repeat 0 0;}

.franchise-form-wrapper.newfreanchise_form .inpg-subheading{text-align: center; padding:0 200px}
.franchise-form-wrapper.newfreanchise_form .pro_semi_title{text-align: center; padding:0 200px; width: 100%; font-size: 18px; color: #464646;}
.franchise-form-wrapper.newfreanchise_form .pro_semi_title span {font-weight: 800;font-size: 22px;}
.process_container ul{width: 92%;float: none;text-align: center;margin: 30px auto;padding: 8px 0 0 0;}
.process_container ul li{width: 16.5%;text-align: center;margin: 0 auto;float: left; position: relative;z-index: 0}
.process_container ul li:after {content: '';position: absolute;z-index: 0;width: 18px;height: 14px;background: url(../images/step-arrow.png)no-repeat 0 0;top: 45px;right: -10px;}
.process_container ul li:last-child:after{display: none}
.process_container ul li span {font-size: 14px;color: #575757;margin: 20px 0 30px 0;display: block; padding: 0 10px}


.process_container {width: 100%; float: left; clear: both;} 
div.form_plumbcall div.wpcf7 {width: 52%;margin: 0 auto;}


.red_container .vide-sk-block .video-skew {left: 0;}

.wrap {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flex-container {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
}



.mobpc_banner, .mobpc_french{display: none;}


.cta-left.homecta{border-top: 1px solid rgba(0, 0, 0, 0.11);padding: 0;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;width: 100%; 
  padding: 63px 0 0px;}
.homecta  .cta-caption{margin: 0;}
.homecta .cta-panel-bottom{border: none;width: 44%;display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.homecta .cta-panel-bottom p{font-size: 22px; max-width: 400px;line-height: 30px;   }
.homecta .cta-caption p{ bottom: 0;padding-left: 85px;}

/*responsive styles*/
@media screen and (max-width: 1800px){
    
    .why-plumb ul.wpl-list {padding-right: 0;}
    .wpl-right .since-txt img {left: 0;}
}
    
@media screen and (max-width: 1600px){

    .red_container {padding: 85px 80px;}
    .newfreanchise_form div.form:before {content: "";position: absolute;z-index: 0;width: 400px;height: 464px;bottom: -85px;left: -315px;background: url(../images/collage-img-1.png)no-repeat 0 0;background-size: 75%;}
    .newfreanchise_form div.form:after {content: "";position: absolute;z-index: -1;width: 300px;height: 464px;bottom: -85px;right: -310px;background: url(../images/collage-img-2.png)no-repeat 0 0;background-size: 100%;}
.wpl-intro p {padding: 0;}
  .franchise-form-wrapper.newfreanchise_form{padding: 0 0 10px}
}

@media screen and (max-width: 1500px){

.red_container {padding: 60px;}

}

@media screen and (max-width: 1480px){

    /*.wpl-right {width: 52%;}
    .wpl-left {width: 45%;padding-right: 30px;}*/
    .sli-txt {padding-left: 5px;}
  .wpl-left{padding-right: 10px;}
  .twovideobox .wid50 a{float: right;}
  .twovideobox .wid50{text-align: right;}
  .wpl-right {width: 550px;}
  .wpl-left {width: calc(100% - 550px);}
    .twovideobox .wid50 a .vso-icon.ripple { top: 21%;}
    .wpl-list li {
    padding-right: 50px;
    }
    .welcome-to .content-video .cv-right {
    width: 720px;
    }
    .welcome-to .content-video .cv-right {
    padding-left: 0px;
    text-align: left;
}
 
}

@media screen and (max-width: 1440px){

.red_bx_content {width: calc(100% - 600px);}

}


@media screen and (max-width: 1380px){

.cv-right a.newvideo_box img.videoimg {position: relative;}
   .cv-right .wid50.frenchise_videodiv {
    float: none;
}
 .welcome-to .content-video .cv-right {
    padding-left: 0px;
    width: calc(100% - 420px);
    text-align: center;
}
    .cv-right a.newvideo_box {
    float: left;
}
    .franc_content { width: calc(100% - 700px);}
}


@media screen and (max-width: 1366px){

.redtext_title {margin: 0 0 24px 14px;}
.franchise-form-wrapper.newfreanchise_form .inpg-subheading {padding: 0 100px;}
  .wpl-list li{    padding-right: 50px;}
  
  .homecta .cta-panel-bottom{width: 48%;}
  .homecta .cta-caption{width: 48%;}
}

@media screen and (max-width: 1280px){

.opportunity_container .vide-sk-block {width: 400px;}
.opportunity_container .video-skew img.unskew {left: -120px;}
.red_bx_content {width: calc(100% - 420px);}
 .wpl-left {padding-right: 30px;}
  .hightlight_txt {font-size: 20px;}
  .wpl-list li {width: 100%;padding-right: 0;}
  .wpl-list li:nth-child(2n+1):nth-last-child(-n+2), .wpl-list li:nth-child(2n+1):nth-last-child(-n+2) ~ li{margin-bottom: 25px;}
  .wpl-list li:not(:last-child) {margin-bottom: 25px;}
  .cta-left.homecta{flex-direction: column;}
  .homecta .cta-panel-bottom,.homecta .cta-caption{width: auto;max-width: 600px;} 
  .homecta .cta-panel-bottom{    margin-top: 30px;    border-top: 4px double rgba(82, 115, 162, .20);}
  .cta-left.homecta{padding: 50px 0 0px;}
  .wpl-wrap {margin-bottom: 30px;}
  .homecta .cta-panel-bottom p{padding-left: 0;}
    
    .welcome-to .content-video .cv-right { width: 65%;}
    .wrap-right-block.newvideoblock .playbtn_div p {margin:100px 0 0 }
    .franc_content { width: calc(100% - 600px);}
}

@media screen and (max-width: 1200px){    
    
    .franchise-form-wrapper.newfreanchise_form .inpg-subheading {padding: 0;}
    .franchise-form-wrapper.newfreanchise_form .pro_semi_title {padding: 0;}
    
    .newfreanchise_form div.form:before, .newfreanchise_form div.form:after {display: none}
    div.form_plumbcall div.wpcf7 {max-width: 80%; width: 680px}
    .wpl-left {padding-right: 30px;}
  .wpl-intro {
		padding-bottom: 30px;
	}
    .wpl-left {
    width: calc(100% - 450px);
}
.wpl-right {
    width: 450px;
}
    .welcome-to .content-video .cv-right {
    width: 80%;
}
}

@media screen and (max-width: 1100px){
.red_container {padding: 30px;}
.redtext_title {font-size: 26px;}
    
    .wrap-right-block.newvideoblock .playbtn_div p {margin:125px 0 0 }
    
}

@media screen and (max-width: 1024px){

    .opportunity_container .vide-sk-block {width: 250px; }    
    .opportunity_container .video-skew img.unskew {left: -210px;}
    .red_bx_content {width: calc(100% - 270px); padding: 20px 0 0 0;}
    .process_container ul li {width: 33.33%;}
  .homecta .cta-panel-bottom p{font-size: 18px;}
    .welcome-to .content-video .cv-right {
    width: 100%;
    max-width: 100%;justify-content: center;
    display: flex;
}
}

@media screen and (max-width: 992px){
    
    .opportunity_container .sectiontitle {font-size: 30px;}
    .wpl-left { width: 100%; float: none; clear: both;padding-right: 0;}
    .wpl-right {width: 100%;float: left;clear: both;margin: 10px 0 0;}
    .deal-box {padding: 40px 30px 40px; float: none; display: block; margin: -50px auto 0;}
    .wpl-right .since-txt img {float: inherit; position: inherit; left: inherit;}
    .twovideobox {margin:0;}
  .twovideobox{flex-direction: row; justify-content: center}
  .twovideobox .wid50 {width: 100%;text-align: center;}
  .twovideobox .wid50 a {float: none;}
  .twovideobox .wid50.frenchise_videodiv {margin: 0;}
  .homecta .cta-panel-bottom p{max-width: 100%;margin-bottom: 20px;}
  .cta-panel-bottom a.btn-small{    margin: 0 auto;}
  .cta-left.homecta {padding: 30px 0 0px;}
    
    
    .franc_content { width: 100%;}
    .wrap-content.franchse_stick .wrap-right-block.newvideoblock {position: relative;top: 0px;}
    
}

@media screen and (max-width: 860px){
.wrap-right-block.newvideoblock {margin: 0 auto 74px; display: inherit;}
.franchise-form-wrapper.newfreanchise_form{padding: 0 ;}
    
    
}
@media screen and (max-width: 768px){
    
ul.redblock-list li {font-size: 16px;} 
ul.redblock-list {padding: 0;}
.redtext_title {margin: 0 0 24px 0; font-size: 22px;}
.red_bx_content {padding: 0;}
/*.twovideobox {margin: 40px 0 0 0;}*/
    
    .new-frenchise-content .wrap-right-block.newvideoblock.franchise_video_box { width: 100%;}
    .wrap-right-block.newvideoblock .playbtn_div p {margin:84px 0 0 }
    
}
@media screen and (max-width: 680px){
    
    .opportunity_container .vide-sk-block {width: 100%;}
    .opportunity_container .vide-sk-block .video-skew img.unskew {top: 0; left: 0;}
    .red_bx_content { padding: 0;margin: 30px 0 0 0;width: 100%;}
.hightlight_txt {
    font-size: 18px; 
}
    .welcome-to .content-video .cv-right { flex-wrap: wrap;}
    .cv-right a.newvideo_box { width: 100%;}
    .cv-right .wid50.frenchise_videodiv {
    width: 100%;
    margin-top: 20px;
}
        .wrap-right-block.newvideoblock .playbtn_div p {margin:25px 0 0 }
}
@media screen and (max-width: 640px){
    
.opportunity_container .vide-sk-block .video-skew img.unskew {left: -150px;}
div.form_plumbcall div.wpcf7 {max-width: 96%; width: 680px;}
    
    
    
}
@media screen and (max-width: 600px){
    
.cv-right a.newvideo_box .playbtn_div .vso-icon.ripple, .wrap-right-block.newvideoblock a.newvideo_box .playbtn_div .vso-icon.ripple {width: 50px;height: 50px;margin: 100px 0 0 0;}
    
    
    
    
}

@media screen and (max-width: 580px){    
    
.deal-box {padding: 30px;margin: 0;}
.twovideobox .wid50 a .vso-icon.ripple {
    top: 29%;
    width: 50px;
    height: 50px;
}   
    .twovideobox .wid50.commercial_videodiv .vso-icon.ripple:before, .twovideobox .wid50.commercial_videodiv .vso-icon.ripple:after { top: 40%;width: 50px;
    height: 50px;
    left: 39%;}
    
}

@media screen and (max-width: 500px){
.wrap-right-block.newvideoblock .playbtn_div p {display: none}
.cv-right a.newvideo_box .playbtn_div .vso-icon.ripple:before, .cv-right a.newvideo_box .playbtn_div .vso-icon.ripple:after, .wrap-right-block.newvideoblock a.newvideo_box .playbtn_div .vso-icon.ripple:before, .wrap-right-block.newvideoblock a.newvideo_box .playbtn_div .vso-icon.ripple:after {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    -ms-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    -o-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.64);
    width: 50px!important;
    height: 50px!important;
    margin: -25px 0 0 -25px!important;
}
    
.opportunity_container .sectiontitle {font-size: 24px;}
.process_container ul li {width: 50%;}
    
.twovideobox .wid50 {width: 96%; margin: 0 1% 20px; float: left;}
.twovideobox .wid50.frenchise_videodiv {float: left; margin: 0;}
  
  
  
  .deskpc_banner{display: none;}
  .mobpc_banner{display: block;}  
  .deskpc_french .process_div{display: none;}
  .deskpc_french .franchise-form-wrapper.newfreanchise_form .inpg-subheading{text-align: left;margin-bottom: 10px;}
  .page-template-tpl-plumbing-franchise-new-with-mobile-template  .inpg-heading{margin-bottom: 15px;}
  .mobpc_french{display: block;}
  .mobpc_french .form_plumbcall{display: none;}
  .mobpc_french .franchise-form-wrapper.newfreanchise_form .inpg-subheading{display: none;}
  .mobpc_french .franchise-form-wrapper.newfreanchise_form{padding: 30px 0 10px;}
  .page-template-tpl-plumbing-franchise-new-with-mobile-template ul.breadcrumb{padding: 10px 0 10px 0;}
  
}


@media screen and (max-width: 480px){      
    
    
/* .cv-right .playbtn_div p {display:none}*/
  .hightlight_txt {
    font-size: 16px;
}
  .homecta .cta-panel-bottom {margin-top: 0;}
    .cv-right a.newvideo_box .playbtn_div .vso-icon.ripple, .wrap-right-block.newvideoblock a.newvideo_box .playbtn_div .vso-icon.ripple{ margin: 70px 0 0 0;}
    .new-frenchise-content .wrap-right-block.newvideoblock.franchise_video_box {
    height: 270px;
}
}


@media screen and (max-width: 420px){  
    
    .video-skew {height: 350px;}
/*    .opportunity_container .vide-sk-block .video-skew img.unskew {left: -200px;}*/
    .opportunity_container .vide-sk-block .video-skew img.unskew {left: -80%;}
    .vs-overlay {width: 220px;}

    
}


@media screen and (max-width: 400px){
    
.cv-right a.newvideo_box .playbtn_div .vso-icon.ripple, .wrap-right-block.newvideoblock a.newvideo_box .playbtn_div .vso-icon.ripple {   margin: 65px 0 0 0;}
    
.process_container ul li {width: 40%;}
.process_container ul li:after {top: 40px; right: -24px;}
    
    .new-frenchise-content .wrap-right-block.newvideoblock.franchise_video_box {
    height: 210px;
}
    
}


@media screen and (max-width: 400px){
    
.opportunity_container .vide-sk-block .video-skew img.unskew {left: -90%;}

}
@media screen and (max-width: 375px){
    
.opportunity_container .vide-sk-block .video-skew img.unskew {left: -70%;}
.opportunity_container .sectiontitle {font-size: 22px;}

}

@media screen and (max-width: 360px){
    
.opportunity_container .vide-sk-block .video-skew img.unskew {left: -90%;}
.cv-right .playbtn_div p {
    font-size: 13px;}
      .new-frenchise-content .wrap-right-block.newvideoblock.franchise_video_box {
    height: 160px;
}
   
}






